body {
  
/*  background: #166089;  */
    background-image: url(/img/new/fon.jpg); /* Путь к фоновому рисунку */
    background-position: left top; /* Положение фона */
    background-repeat: repeat; /* Повторяем фон по горизонтали */
  font-family: 'Open Sans';

  font-size:12px;
  line-height:135%;
  margin: 0;
}



h1
{
  font-size:14px;
  font-weight:bold;
  color: #000;
}

h2
{
  font-size:14px;
  font-weight:bold;
  color: #000;
}

h3
{
  font-size:26px;
  color: #000;
}
/*Container*/
.container{
	width:1020px;
	margin:20px auto;
	height:auto;
        background: #ffffff;
}
/* Header*/
.header
{
        padding: 0 20px 0 20px;
	height:auto;
        background: #ffffff;
}

.main
{
        padding: 0 20px 0 20px;
	height:auto;
        background: #ffffff;
}

.box {
	width:980px;
	height:auto;
	background:#FFF;
	margin:0 auto;
}

.knop
{
    padding:0;
    margin:0 auto;
    height: 44px;
    background: #fc5e00;
    border-radius: 5px;
}
.knop a
{
  font-size:15px;
  color: #fff;
  text-align: center;
}
/*==================================================*/
.footer
{
background:#f9f6f1;
padding:20px;
width:1080px;
height:200px;
margin:60px 0 0 0;
}
.foot_link
{
background:#f9f6f1;
float:left;
min-width:170px;
}
.foot_link a
{
    text-decoration:none;
    font: 12px 'Open Sans';
    color: #000;
}
.foot_link a:hover
{
    text-decoration:underline;
    font: 12px 'Open Sans';
    color: #000;
}
.foot_adr
{
min-width:407px;
float:left;
}
.foot_adr p
{
    font: normal 12px 'Open Sans';
    color: #000;
    margin: 0 0 8px 0;
}
.foot_adr p a,.foot_adr p a:hover
{
    font: italic 12px 'Open Sans';
    text-decoration:underline;
    margin: 0 0 8px 0;
}
.foot_ph
{
min-width:225px;
float:right;
}
.foot_ph h2
{
    font: bold 20px 'Open Sans';
    color: #000;
    margin:0;
}
.foot_ph p
{
    font: italic 12px 'Open Sans';
    color: #8d8c8d;
    margin:0;
}
.foot_ph a,.foot_ph a:hover
{
    font: italic 12px 'Open Sans';
    text-decoration:underline;
}

/* -------------------------------------------------------------------------------------*/


.search
{
position:relative;
float:right;
margin-top:13px;
}

.search input[type=text]
{
width:100px;
height:20px;
padding-left:18px;
margin-left:10px;
padding-right:4px;
outline:none;
border: none;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: inset 1px 1px 3px #7a7a7a;
box-shadow: inset 1px 1px 3px #7a7a7a;
}

.search a:before 
{
width:6px;
height:6px;
border:2px solid  #000;
background:transparent;
-webkit-border-radius:12px;
-moz-border-radius:12px;
border-radius:12px;
}

.search a:after 
{
right:14px;
width:2px;
height:7px;
margin-top:0;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}





/* -------------------------------------------------------------------------------------*/
ul.menu1
{
    padding:12px 0 0 0;
    margin:0;
    list-style-type: none;
    height: 36px;
    border-bottom: 1px solid #e0dad1;
    /*width:500px;margin:0 auto;*//*Uncomment this line to make the menu center-aligned.*/
}

ul.menu1 li
{ 
    border:0;
    list-style-type: none;
    padding:0;
    margin:0;
    float:left;
    display: block;
    color:Black;
    font-weight: normal;
}                        
ul.menu1 li.zakaz
{ 
font-weight: bold;
background-image: url("/img/new/m_z_bg.png");
width: 152px;
}

ul.menu1 li.zakaz a
{ 
font-weight: bold;
}

ul.menu1 li a
{
    padding: 0 15px;
    border:0;
    color:Black;
    text-align: left;
    text-decoration:none;
    display: block;
    float: left;
    font: 13px 'Open Sans';
    line-height: 26px;
}

ul.menu1 li a:hover, ul.menu1 li a.current
{
    text-decoration:underline;
}

ul.menu1 li.search
{
position:relative;
float:right;
margin-top:3px;
}

ul.menu1 li.search a
{
padding:0;
}

ul.menu1 li.search input[type=text]
{
width:100px;
height:20px;
padding-left:18px;
margin-left:10px;
padding-right:4px;
outline:none;
border: none;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
border-radius: 20px;
-moz-box-shadow: inset 1px 1px 3px #7a7a7a;
box-shadow: inset 1px 1px 3px #7a7a7a;
}

ul.menu1 li.search a:before 
{
width:6px;
height:6px;
border:2px solid  #000;
background:transparent;
-webkit-border-radius:12px;
-moz-border-radius:12px;
border-radius:12px;
}

ul.menu1 li.search a:after 
{
right:14px;
width:2px;
height:7px;
margin-top:0;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}

ul.menu1 li a:before, ul.menu1 li a:after 
{
content:"";
position:absolute;
top:50%;
right:15px;
}

ul.menu1 li a:before, ul.menu1 li a:after 
{
margin:-7px 0 0;
background: #000;
}

/*--------------------------------------------------------------------------------------*/
ul.menu2
{
    padding:0;
    margin:0;
    list-style-type: none;
    height: 38px;
    background: #085b89;
    border-radius: 5px;
    /*width:500px;margin:0 auto;*//*Uncomment this line to make the menu center-aligned.*/
}

ul.menu2 li
{ 
background: #085b89;
    border:0;
    list-style-type: none;
    margin:0;
/*    float:left; */
    display: block;
    color:white;
    font-weight: normal;
    border-right: 1px solid black;
}
ul.menu2 li.nolink
{ 
font-weight: bold;
font-size:16px;
width: 152px;
}

ul.menu2 li.nolink a, ul.menu2 li.nolink a:hover
{ 
background: #085b89;
padding: 7px 25px 3px 20px;
margin: 0 0 0 15px;
cursor:default;
font-size:16px;
font-weight: bold;
text-decoration:none;
}

ul.menu2 li a
{
    padding: 5px 35px 5px 5px;
    border:0;
    color:white;
    text-align: left;
    text-decoration:none;
    display: block;
    float: left;
    font: 13px Sans-serif;
    line-height: 26px;
    box-shadow: 4px 0 4px -4px rgba(0, 0, 0, .2);
}

ul.menu2 li a:hover, ul.menu2 li a.current
{
height:28px;
background: #fb5200;
text-decoration:none;
}
ul.menu2 li.end a,ul.menu2 li.end a:hover {border:0;}
/*------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------*/

.table {
display:table;
border:0px solid black;
}
.tr {
display:table-row;
border:0px solid black;
}
.td {
display:table-cell;
border:0px solid black;
}



/*==================================================
 * Effect 1
 * ===============================================*/
.effect1{
	-webkit-box-shadow: 10px 0 6px -9px #000, -10px 0 6px -9px #000;
	   -moz-box-shadow: 10px 0 6px -9px #000, -10px 0 6px -9px #000;
	        box-shadow: 10px 0 6px -9px #000, -10px 0 6px -9px #000;
}



/*==================================================*/
.p-t
{
width:160px;
float:left;
}
.p-t a img
{
margin: 0 auto;
  -webkit-transition: all .3s ease;
     -moz-transition: all .3s ease;
       -o-transition: all .3s ease;
      -ms-transition: all .3s ease;
          transition: all .3s ease;
  -webkit-filter: opacity(100%);
  opacity: 1.0;
}
.p-t a img:hover
{
  -webkit-filter: opacity(75%);
  opacity: 0.75;
margin: 0 auto;
}

/*=================input file=================================



/*==================================================
 * Effect 8
 * ===============================================
.effect8
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}  


.effect7
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect7:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(-8deg) rotate(-3deg);
}

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 15px 01 10px #777;
  -moz-box-shadow: 15px 0 10px #777;
  box-shadow: 15px 10 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 0 10px #777;
  -moz-box-shadow: 15px 10px #777;
  box-shadow: 0 0 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.effect4
{
  position: relative;
}
.effect4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}  

.effect5
{
  position: relative;
}
.effect5:before, .effect5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

.effect6
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect6:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

*/                                                               -